RubyGems Navigation menu

essentials 0.0.8

Essential libraries for rails projects

Gemfile
          gem 'essentials', '~> 0.0.8'
  
  
  
  
  
  
  

install
          gem install essentials
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 3,754

For this version 655

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.8 - September 23, 2013 (4.5 KB)
  2. 0.0.7 - September 23, 2013 (4.5 KB)
  3. 0.0.6 - September 23, 2013 (4.5 KB)
  4. 0.0.4 - September 23, 2013 (4.5 KB)
  5. 0.0.3 - September 23, 2013 (4 KB)
Show all versions (9 total)

Runtime Dependencies: